Unable to upgrade to latest IVR module?

freepbx
Tags: #<Tag:0x00007fafc757eb48>

#1

So, if I’m still running;
PBX Firmware: 10.13.66-22

Am I not able to upgrade certain modules? Specifically the IVR which I’m stuck on 13.0.27.18.

Because I don’t have the “force strict timeout” options and my direct dial is broken in the IVR (only takes a single digit entry anymore).


(Itzik) #2

Do you get any errors? Did you try from command line?


#3

Running updates doesn’t show any newer versions available for the module…

I’m suspecting it has to do with being stuck on freepbx version 10.13.66-22


(Lorne Gaetz) #4

Current ivr ver is 13.0.27.20, you can install with

fwconsole ma downloadinstall ivr --tag 13.0.27.20

#5

curious why I’m not getting any module updates showing for it and I’m on .18 ???


#6

So I ran that and now module admin shows “Newer than online version (13.0.27.18)”

Also, what I suspected to find was not available in the IVR settings. Force strict timeout still now available as an option to set in my IVR. :thinking:

EDIT: Good news, the direct dial now works!


(system) closed #7

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.